<?php

use ModulesGarden\HostingQuotaNotifications\App\Helper\Injection;
use ModulesGarden\HostingQuotaNotifications\App\Helper\Whmcs\Template;

$hookManager->register(
    function ($args)
    {
        if(!in_array('Hosting Quota Notifications', $args['addon_modules']))
        {
            return;
        }

        if (!Template::isOriginalAdminTemplate($args['adminid']))
        {
            return;
        }
        return Injection::includeLib('menu', 'js');
    },
    1
);

